
* {box-sizing: border-box}

.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */

.slideshow-container {
	displayx:none;
 	positionx: relative;
	float		:left;
	width		: 100%;
  	max-widthx	: 80%;
	min-height	:420px;
 	height		:auto !important;
	height		:580px;
	overflow	:hidden;
  	
  	margin-left: 0%;
	margin-top:00px;
	margin-bottom:0px;
	border:0px solid #ff0000;
}

/* Next & previous buttons */
.prev, .next {
  cursor	: pointer;
  position	: absolute;
  top		: 50%;
  width		: auto;
  padding	: 10px;
  margin-top	: -22px;
	margin-left:8%;
	margin-right:8%;
  color		: white;
  font-weight	: bold;
  font-size	: 24px;
  transition	: 0.6s ease;
  border-radiusx: 0 10px 10px 0;
  user-select	: none;
  background-color:#9e895e;
	background-color:#f1900e;
	z-index:900;

}

.punkte{
	position: relative;
	float:left; width:80%; 
	margin-left:10%;
	margin-bottom:40px;
	border:0px solid #ff6600;}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radiusx: 10px 0 0 10px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 100px;
  width: 200px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 0%;
  display: inline-block;
  transition: background-color 0.6s ease;
background-size:100% auto;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.5s;
  animation-name: fade;
  animation-duration: 3.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}




@media only screen and (max-width: 1600px) {

.prev, .next {
  cursor	: pointer;
  position	: absolute;
  top		: 50%;
  width		: auto;
  padding	: 10px;
  margin-top	: -22px;
	margin-left:1%;
	margin-right:1%;
  color		: white;
  font-weight	: bold;
  font-size	: 24px;
  transition	: 0.6s ease;
  border-radiusx: 0 10px 10px 0;
  user-select	: none;
  background-color:#9e895e;
	background-color:#f1900e;
	z-index:900;

}

}
